@charset "UTF-8";

body {
     background: url("../images/bg.jpg") repeat-x scroll center top #2D779E;
     color: #116089;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 15px;
     margin: 0pt;
     padding: 0pt;
}

h1 {
     background: url("../images/pathfinder_dots.png") no-repeat scroll left center transparent;
     border-bottom: medium none transparent;
     color: #030E52;
     font-family: 'Arimo',arial,serif;
     font-size: 28px;
     margin-bottom: 18px;
     padding-left: 20px;
     text-transform: lowercase;
}

h2 {
     color: #030E52;
     font-family: 'Arimo',arial,serif;
     font-size: 24px;
     margin-bottom: 15px;
}

h3 {
     border-bottom: 1px solid #CCCCCC;
     color: #030E52;
     font-family: 'Arimo',arial,serif;
     font-size: 18px;
     margin-bottom: 8px;
}

h4 {
     color: #030E52;
     font-family: 'Arimo',arial,serif;
     font-size: 16px;
     font-weight: bold;
     margin-bottom: 6px;
}

h5 {
     background-color: transparent;
     color: #030E52;
     display: block;
     float: left;
     font-family: 'Arimo',arial,serif;
     font-size: 14px;
     line-height: 22px;
     margin-bottom: 4px;
     padding: 6px 20px 6px 0pt;
     text-align: right;
     text-transform: capitalize;
     width: 150px;
}

h6 {
     color: #030E52;
     font-family: 'Arimo',arial,serif;
     font-size: 12px;
     font-weight: bold;
     margin-bottom: 4px;
}

small {
     font-size: 11px;
}

b, strong {
     font-weight: bold;
}

i, em {
     font-style: italic;
}

p {
     line-height: 21px;
     padding: 0px 0px 15px;
}

.fleft {
     float: left;
}

.fright {
     float: right;
}

.alignright {
     float: right;
     margin: 3px 0px 10px 20px;
}

.alignleft {
     float: left;
     margin: 3px 20px 10px 0px;
}

.border {
     background-image: url("/images/cssimg/dashed-border.gif");
     background-repeat: repeat-x;
     float: left;
     height: 2px;
     padding-bottom: 15px;
     padding-top: 15px;
     width: 100%;
}

#content ul, ol {
     margin: 10px 0px;
     position: relative;
}

#content ul li, ol li {
     margin: 0pt 0pt 0pt 30px;
     padding: 5px 0pt 0pt 5px;
     color: #116089;
}

#content ul li {
     list-style-type: disc;
}

#content ul.le-tabs_tab_container li {
    list-style-type: none;
}

#content ol li {
     list-style-type: decimal;
}

#content table {
     border-collapse: collapse;
     margin-top: 10px;
     width: 50%;
}

#content table tr th {
     background-color: #317BA3;
     border: 1px solid #CCCCCC;
     color: #FFFFFF;
     font-weight: bold;
     padding: 5px 10px;
     text-align: left;
}

#content table tr td {
     color: #116089;
     text-align: left;
}

#content table tr td description {
     color: #fff;
     text-align: left;
}

#recaptchatable * {
    border: 0 none;
    bottom: auto;
    color: #000000;
    font-family: helvetica,sans-serif;
    font-size: 8pt;
    left: auto;
    margin: 0;
    padding: 0;
    position: static;
    right: auto;
    top: auto;
}

#recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {

line-height:0!important;

}

#recaptcha_input_area{

height: 30px!important;

}

#main-container {
     display: block;
     margin: 0px auto;
     padding-bottom: 10px;
     width: 962px;
}

#specs-table p {
     background-color: #F4F4F4;
     color: #116089;
     float: right;
     line-height: 22px;
     margin-bottom: 15px;
     padding: 5px 25px 8px 15px;
     width: 400px;
}

#header {
     background: url("/images/cssimg/header1.png") no-repeat scroll center top transparent;
     display: block;
     height: 120px;
     margin: 0px auto;
     position: relative;
     width: 962px;
}

.logo_link {
     height: 90px;
     position: absolute;
     top: 13px;
     width: 255px;
}

.tagline {
     float: right;
     padding-top: 75px;
     width: 410px;
}

#menu_wrap {
     background: url("../images/menu_bg3.png") no-repeat scroll center top transparent;
     display: block;
     height: 48px;
     margin: 0px auto;
     width: 962px;
     z-index: 1;
}

#menu_wrap a.current {
    
}

#banner_wrap {
     background: url("/images/banner/bannerng2.png") no-repeat scroll center top transparent;
     display: block;
     height: 225px;
     margin: 0px auto;
     position: static;
     width: 962px;
     z-index: 100;
}

#description {
     display: inline;
     float: left;
     height: 200px;
     margin: 10px 0pt 0pt 30px;
     width: 400px;
     z-index: 100;
}

#description h2 {
    
}

#description h3 {
    
}

#slideshow2 ul li {
     display: block;
     float: left;
     height: 200px;
     width: 400px;
}

#description .readmore {
     background: url("/images/banner/view-more.png") no-repeat scroll center top transparent;
     display: inline-block;
     height: 34px;
     margin-right: 5px;
     margin-top: 20px;
     width: 116px;
}

#description .see_portfolio {
     background: url("/images/banner/gallery.png") no-repeat scroll center top transparent;
     display: inline-block;
     height: 34px;
     margin-right: 5px;
     margin-top: 20px;
     width: 116px;
}

#imgs {
     background-color: transparent;
     display: block;
     float: right;
     height: 178px;
     position: relative;
     right: 35px;
     top: 2px;
     width: 425px;
}

#banner_wrap .prev, #banner_wrap .next {
     cursor: pointer;
     display: block;
     height: 43px;
     width: 35px;
}

#banner_wrap .prev {
     left: -42px;
     position: absolute;
     top: 86px;
     z-index: 5;
}

#banner_wrap .next {
     left: -42px;
     position: absolute;
     top: 130px;
     z-index: 5;
}

#small_banner_wrap {
     color: #BFC2C8;
     display: block;
     font-size: 18px;
     height: 75px;
     margin: 0px auto;
     padding: 40px 0pt 0pt 30px;
     width: 932px;
}

.banner_about {
     background: url("/images/small_banner1.png") no-repeat scroll center top transparent;
}

.banner_blog {
     background: url("../images/small_banner_blog.jpg") no-repeat scroll center top transparent;
}

.banner_portfolio {
     background: url("../images/small_banner_portfolio.jpg") no-repeat scroll center top transparent;
}

.banner_contact {
     background: url("../images/small_banner_contact.jpg") no-repeat scroll center top transparent;
}

.banner_404 {
     background: url("../images/small_banner_404.jpg") no-repeat scroll center top transparent;
}

#content_wrap {
     border-radius: 4px 4px 4px 4px;
     border: 1px solid #FFFFFF;
     box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
     display: block;
     padding: 20px 1px 20px 40px;
     position: relative;
     width: 920px;
}

#content {
     display: block;
     float: left;
     width: 610px;
}

#content img {
     border: 0px solid #CCCCCC;
}

#content alt {
    color: #fff;
    padding: 10px;
}

#tags a:hover{
	background-color:#4DA4B7;
	color:#FFF;
	}

#tags a {
	background-color:#4DA4B7;
	color:#FFF;
	}
    
    

.content_bg_nosidebar {
     background-color: #FAFAFA;
}

.corners_top_nosidebar {
     display: block;
     height: 10px;
     left: 0px;
     position: absolute;
     top: 0px;
     width: 962px;
}

.corners_bottom_nosidebar {
     bottom: -1px;
     display: block;
     height: 11px;
     left: 0px;
     position: absolute;
     width: 962px;
}

.content_bg_sidebar {
     background: url("../images/content_bg_sidebar.jpg") repeat-y scroll 0% 0% transparent;
}

.corners_top_sidebar {
     background: url("../images/top_corners_subpage.jpg") no-repeat scroll center bottom #F2F2F2;
     display: block;
     height: 10px;
     left: 0px;
     position: absolute;
     top: 0px;
     width: 962px;
}

.corners_bottom_sidebar {
     bottom: -1px;
     display: block;
     height: 11px;
     left: 0px;
     position: absolute;
     width: 962px;
}

.corners_top_portfolio {
     background: url("../images/portfolio_top_corners.jpg") no-repeat scroll center bottom #F2F2F2;
     display: block;
     height: 33px;
     left: 0px;
     padding: 20px 0px 0px 15px;
     position: absolute;
     top: 0px;
     width: 947px;
}

.corners_top_portfolio a {
     display: block;
     float: left;
     padding: 0px 15px 15px;
}

.corners_top_portfolio a:hover, .corners_top_portfolio a.on {
     background: url("../images/portfolio_menu_mark.jpg") no-repeat scroll center bottom transparent;
     color: #097E97;
     display: block;
     float: left;
     padding: 0px 15px 16px;
}

.corners_top_portfolio .submenu_title {
     color: #686A6F;
     display: block;
     float: left;
     padding: 0px 15px 16px;
}

.project {
     border-bottom: 1px solid #CCCCCC;
     margin-top: 30px;
     padding-bottom: 30px;
     width: 890px;
}

.project table tr td {
     vertical-align: top;
}

.project table tr td.image a img {
    
}

.project table tr td.image a img:hover {
    
}

.project table tr td.break {
     width: 20px;
}

.project table tr td.description {
     vertical-align: text-top;
}

.sidebar_box {
     display: inline;
     float: left;
     margin-right: 30px;
     width: 213px;
}

.top_margin {
     margin-top: 50px;
}

.sidebar_box h2 {
     border-bottom: 1px solid #CCCCCC;
     color: #383838;
     font-size: 21px;
     padding-bottom: 10px;
}

p.recent_post {
     border-bottom: 1px solid #CCCCCC;
}

#sidebar {
     display: block;
     float: right;
     width: 247px;
}

.sub_menu a {
     border-bottom: 1px solid #CCCCCC;
     display: block;
     padding: 10px 10px 10px 35px;
     width: 170px;
}

.sub_menu a:hover {
    
}

.post {
     border-bottom: 1px solid #CCCCCC;
     margin-bottom: 20px;
     padding-bottom: 20px;
}

.entry {
    
}

.postmeta .link_one {
    
}

.postmeta .link_two {
    
}

.postmeta .link_one:hover, .postmeta .link_two:hover {
    
}

.clear {
     clear: both;
     display: block;
     height: 10px;
     position: relative;
     width: 930px;
}

span.red {
     color: #FF0000;
}

.message {
     background-color: #2E3138;
     border: 1px solid #999999;
     color: #FFFFFF;
     display: block;
     font-size: 16px;
     margin: 0px auto;
     padding: 10px;
     text-align: center;
     width: 90%;
}

#commentForm {
     background-color: #F9F9F9;
     width: 563px;
}

#commentForm label.error {
     color: #FF0000;
     font-size: 12px;
     text-align: left;
     width: 250px;
}

#commentForm label.error {
     display: block;
}

#commentForm input.submit:hover {
     background-color: #000000;
}

table.quote-form {
     margin: 20px 0px;
}

table.quote-form tr td {
     background-color: #F9F9F9 ! important;
     border: 0px none ! important;
}

table.quote-form tr td.field-name {
     padding: 12px;
     text-align: right;
     width: 150px;
}

table.quote-form input, table.quote-form select, table.quote-form textarea {
     background-color: #F2F2F2;
     border: 1px solid #C5C5C5;
     padding: 5px;
     width: 330px;
}

table.quote-form select {
     background-color: #F2F2F2;
     width: 342px;
}

table.quote-form textarea {
     background-color: #F2F2F2;
     border: 1px solid #C5C5C5;
     height: 200px;
     padding: 5px;
     width: 330px;
}

table.quote-form .submit {
    
}

table.quote-form .submit:hover {
    
}

#footer_wrap {
     display: block;
     margin: 0px auto;
     position: relative;
     width: 962px;
}

#top_footer {
     display: block;
     padding: 0px;
     position: relative;
     width: 100%;
     z-index: 3;
}

#twitter {
     border-right: 1px solid #CCCCCC;
     display: inline;
     float: left;
     margin-right: 0px;
     padding-right: 30px;
     position: relative;
     width: 419px;
}

#twitter table tr td {
     vertical-align: top;
}

#twitter table tr td.follow_me {
     width: 170px;
}

#get_connected {
     display: inline;
     float: right;
     margin: 0px 30px 0px 0px;
     padding-left: 30px;
     position: relative;
     width: 420px;
}

#sub_bottom_footer {
     background: none repeat scroll 0% 0% #EEEEEE;
     margin: 0pt auto;
     position: relative;
     width: 100%;
}

.bottom_footer {
     background: url("/images/cssimg/footer-bar_01.png") repeat-x scroll center top #f2f1f2;
     height: 114px;
}

#bottom_footer_panel {
     background: url("/images/cssimg/footer-bar_03.png") repeat-x scroll center top #777576;
     margin: 0pt auto;
     position: relative;
     width: 100%;
}

#middle_footer_panel {
     background: url("/images/cssimg/footer-bar_02.png") repeat-x scroll center top #f2f1f2;
     margin: 0pt auto;
     position: relative;
     width: 100%;
}

#bottom_footer {
     background: none repeat scroll 0% 0% transparent;
     border: medium none;
     box-shadow: none;
     color: #c9c9c9;
     display: block;
     font-size: 12px;
     margin: 0pt auto;
     padding: 20px 0 25px 0;
     position: relative;
     width: 962px;
}

#middle_footer {
     background: none repeat scroll 0% 0% transparent;
     border: medium none;
     box-shadow: none;
     color: #999999;
     display: block;
     font-size: 12px;
     margin: 0pt auto;
     padding: 5px 0 0 0;
     position: relative;
     width: 962px;
}

#bottom_footer a {
     color: #FFFFFF;
     text-decoration: none;
}

#bottom_footer a:hover {
     color: #000000;
}

#top_button {
     background: url("/images/cssimg/top_btn.png") no-repeat scroll center top transparent;
     bottom: 0px;
     display: block;
     font-size: 9px;
     height: 17px;
     left: 467px;
     padding: 8px 0pt 0pt;
     position: absolute;
     text-align: center;
     width: 29px;
}

#bottom_footer a#top_button {
     color: #CCCCCC;
     text-decoration: none;
}

#bottom_footer a#top_button:hover {
     color: #FFFFFF;
     text-decoration: none;
}

#footer_menu {
     display: block;
     float: right;
     right: 0px;
}

ul.list-icons {
     margin: 0pt 0pt 0pt 0px;
}

ul.list-icons p {
     color: #eeeeee;
     font-size: 1.25em;
     height: auto;
     line-height: 16px;
     padding: 4px 18px 6px 0pt;
	 text-shadow: 1px 1px 0 #888888;
}

ul.list-icons h3 {
     border-bottom: medium none;
     color: #F9F9F9;
     font-size: 1.75em;
     font-weight: normal;
     margin: 2px 0pt 0pt;
	 text-shadow: 1px 1px 0 #777777;
}

.list-icons li {
     background-color: #b9b9b9;
     background-image: -moz-linear-gradient(100% 100% 90deg, #D6D5D5, #999999);
     border-radius: 4px 4px 4px 4px;
     border: 1px solid #C9C9C9;
	 box-shadow: 0 0 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
     float: left;
     font-size: 0.75em;
     margin: 10px 20px 5px 0px;
     overflow: hidden;
     padding: 10px 13px 00px 5px;
     width: 316px;
}

.list-icons li:last-child {
     margin: 10px 0px 12px;
     padding: 10px 3px 0px 5px;
     width: 230px;
}

.list-icons img {
     display: block;
     float: left;
     margin: 3px 15px 28px 10px;
}

.alt-list {
     margin: 0pt;
     padding: 0pt;
}

.alt-list li {
     list-style: none outside none;
}
